newt_form_add_hot_key
newt_form_get_current
Newt Functions
PHP Manual

# newt_form_destroy

(PECL newt:0.1-1.1)

newt_form_destroy — Destroys a form

### Description

void newt_form_destroy ( resource `$form` )

This function frees the memory resources used by the form and all of the components which have been added to the form (including those components which are on subforms). Once a form has been destroyed, none of the form's components can be used.

### Parameters

`form`

  Form component, which is going to be destroyed

### Return Values

No value is returned.

### See Also

- newt_form_run()
- newt_run_form()

newt_form_add_hot_key
newt_form_get_current
Newt Functions
PHP Manual